Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -1,2 +1,14 @@
+2003-12-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Remove all-local: $(ARCH).
+	* console/Makefile.am: Remove all-local: $(ARCH).
+	* scv64/Makefile.am: Remove all-local: $(ARCH).
+	* sonic/Makefile.am: Remove all-local: $(ARCH).
+	* start/Makefile.am: Remove all-local: $(ARCH).
+	* startup/Makefile.am: Remove all-local: $(ARCH).
+	* timer/Makefile.am: Remove all-local: $(ARCH).
+	* tod/Makefile.am: Remove all-local: $(ARCH).
+	* wrapup/Makefile.am: Remove all-local: $(ARCH).
+
 2003-09-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -25,5 +25,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -26,5 +26,5 @@
 
 if HAS_NETWORKING
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 endif
 
Index: c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -24,5 +24,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/start$(LIB_VARIANT).$(OBJEXT)
 
-all-local: $(ARCH) $(OBJS) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(TMPINSTALL_FILES)
 
 EXTRA_DIST = start.S
Index: c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -31,5 +31,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/linkcmds
 
-all-local: $(ARCH) $(OBJS) $(PGM) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(PGM) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -25,5 +25,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am	(revision 5ceaa08477fd795d5eff50c415cde39a465794fd)
+++ c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
@@ -27,5 +27,5 @@
 	$(make-library)
 
-all-local: $(ARCH) $(LIB)
+all-local: $(LIB)
 
 include $(top_srcdir)/../../../../automake/local.am
